body      {font-family: verdana, sans-serif; color: #333333; background: #cccccc; margin: 0px 0px 10px 0px}

a:link    {color: #374780; text-decoration: none; font-weight: bold}
a:active  {color: #526D84; text-decoration: none; font-weight: bold}
a:visited {color: #847552; text-decoration: none; font-weight: bold}

td.pborder   {background: #ffffff; border: 1px solid #bbbbbb}
img.calendar {border: 1px solid #ffffff}

blockquote {font-family: georgia; color: #333333; font-size: 12px; line-height: 16px; padding-left: 8px; padding-right: 0px; margin-left: 15px; margin-right: 0px; border-left: 1px solid #999999}


td.calmonth     {font-family: verdana, sans-serif; color: #777777; font-size: 16px; font-weight: bold}
span.calweekday {font-family: verdana, sans-serif; color: #777777; font-size: 12px; text-transform: capitalize; font-weight: bold}
span.calday     {font-family: verdana, sans-serif; color: #777777; font-size: 12px; font-weight: bold}

td {font-family: verdana, sans-serif; color: #000000; font-size: 11px}
li {font-family: verdana, sans-serif; color: #000000; font-size: 11px; line-height: 16px; list-style: circle}
		
.byline {font-family: verdana, sans-serif; color: #666666; font-size: 9px; padding: 10px 10px 10px 10px}
.header {font-family: verdana, sans-serif; color: #777777; font-size: 11px; font-weight: bold}
.body   {font-family: verdana, sans-serif; color: #000000; font-size: 11px; line-height: 18px}

.sidebar {font-family: verdana, sans-serif; color: #666666; font-size: 10px}
.sidebar li {font-family: verdana, sans-serif; color: #666666; font-size: 10px; list-style: circle}
